View Issue Details

IDProjectCategoryView StatusLast Update
0027846LazarusIDEpublic2015-04-16 15:31
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.4 
Summary0027846: French translation (following)
DescriptionAfter a few hours of work with pochecker and poedit, there are new translations in French language...

Regards,
Gilles
TagsNo tags attached.
Fixed in Revision48749
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2015-04-13 23:02

reporter  

Done.7z (138,060 bytes)

Maxim Ganetsky

2015-04-14 00:33

developer   ~0082892

Applied, thanks.

Still one formatting error in codetoolsstrconsts.fr.po left.

gilles58

2015-04-14 08:00

reporter   ~0082896

Sorry for the error left. It will be corrected in next issue.

Issue History

Date Modified Username Field Change
2015-04-13 23:02 gilles58 New Issue
2015-04-13 23:02 gilles58 File Added: Done.7z
2015-04-13 23:48 Maxim Ganetsky Assigned To => Maxim Ganetsky
2015-04-13 23:48 Maxim Ganetsky Status new => assigned
2015-04-14 00:33 Maxim Ganetsky Fixed in Revision => 48749
2015-04-14 00:33 Maxim Ganetsky LazTarget => -
2015-04-14 00:33 Maxim Ganetsky Note Added: 0082892
2015-04-14 00:33 Maxim Ganetsky Status assigned => resolved
2015-04-14 00:33 Maxim Ganetsky Fixed in Version => 1.4
2015-04-14 00:33 Maxim Ganetsky Resolution open => fixed
2015-04-14 08:00 gilles58 Note Added: 0082896
2015-04-16 15:31 gilles58 Status resolved => closed